pw_profiler_methods Struct Reference
Extensions » Profiler

Profiler methods More...

## Data Fields

uint32_t | version
int(* | add_listener )(void *object, struct spa_hook *listener, const struct pw_profiler_events *events, void *data)

## Detailed Description

Profiler methods

## Field Documentation

## version

uint32_t pw_profiler_methods::version

## add_listener

int(* pw_profiler_methods::add_listener) (void *object, struct spa_hook *listener, const struct pw_profiler_events *events, void *data)

The documentation for this struct was generated from the following file:

- pipewire/extensions/profiler.h